{
  "Name": "Elezen 2",
  "Description": "You do NOT need the original mod!\r\n\r\nEstinien lip thickener, my mod.\n",
  "Priority": 2,
  "Type": "Single",
  "Options": [
    {
      "Name": "No Thanks",
      "Files": {},
      "FileSwaps": {},
      "Manipulations": []
    },
    {
      "Name": "Elezen 2",
      "Files": {
        "chara/human/c0101/obj/face/f0001/texture/_c0101f0001_fac_b_d.tex": "elezen 2\\elezen 2\\chara\\human\\c0101\\obj\\face\\f0001\\texture\\_c0101f0001_fac_b_d.tex",
        "chara/human/c0101/obj/face/f0001/texture/_c0101f0001_fac_b_n.tex": "elezen 2\\elezen 2\\chara\\human\\c0101\\obj\\face\\f0001\\texture\\_c0101f0001_fac_b_n.tex",
        "chara/human/c0101/obj/face/f0001/texture/_c0101f0001_fac_b_s.tex": "elezen 2\\elezen 2\\chara\\human\\c0101\\obj\\face\\f0001\\texture\\_c0101f0001_fac_b_s.tex",
        "chara/human/c0501/obj/face/f0002/material/mt_c0501f0002_fac_b.mtrl": "elezen 2\\elezen 2\\chara\\human\\c0501\\obj\\face\\f0002\\material\\mt_c0501f0002_fac_b.mtrl",
        "chara/human/c0501/obj/face/f0002/model/c0501f0002_fac.mdl": "elezen 2\\elezen 2\\chara\\human\\c0501\\obj\\face\\f0002\\model\\c0501f0002_fac.mdl"
      },
      "FileSwaps": {},
      "Manipulations": []
    }
  ]
}